* {
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.5px;
}

body {
  overflow-x: hidden !important;
}

.bg-yellow-main {
  background: #f6ae01;
}
.bg-yellow-shade-1 {
  background: #f6ae01;
}
.bg-yellow-shade-2 {
  background: #fc8a01;
}
.bg-green {
  background: #212e2f;
}
.bg-black-main {
  background: #2c3137;
}
.bg-black-shade-1 {
  background: #2c3137;
}
.bg-black-shade-2 {
  background: #868687;
}
.bg-black-shade-3 {
  background: #212f30;
}
.bg-white-main {
  background: #f7f7f7;
}
.bg-white-shade-1 {
  background: #ffffff;
}
.color-yellow-main {
  color: #f6ae01;
}
.color-yellow-shade-1 {
  color: #f6ae01;
}
.color-yellow-shade-2 {
  color: #fc8a01;
}
.color-green {
  color: #212e2f;
}
.color-black-main {
  color: #2c3137;
}
.color-black-shade-1 {
  color: #2c3137;
}
.color-black-shade-2 {
  color: #868687;
}
.color-white-main {
  color: #f7f7f7;
}
.color-white-shade-1 {
  color: #ffffff;
}

.h-300 {
  height: 300px !important;
}
.fw-900 {
  /* font-weight: 900; */
  font-weight: 600;
}
.lh-26 {
  line-height: 26px;
}
.lh-40 {
  line-height: 48px;
}
.lh-48 {
  line-height: 48px;
}
.lh-30 {
  line-height: 30px;
}
.lh-70 {
  line-height: 70px;
}
.ls-1 {
  letter-spacing: 1px;
}

.fs-16 {
  font-size: 16px;
}
.fs-20 {
  font-size: 16px;
}
.fs-38 {
  font-size: 38px;
}

.fs-32 {
  font-size: 32px;
}
.fs-30 {
  font-size: 30px;
}
.pt-9 {
  padding-top: 9rem !important;
}
.pt-12 {
  padding-top: 12.5rem;
}
.py-6 {
  padding-top: 4.5rem !important;
  padding-bottom: 4.5rem !important;
}
.py-7 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}
.py-8 {
  padding-top: 7.5rem !important;
  padding-bottom: 7.5rem !important;
}
.py-9 {
  padding-top: 9rem !important;
  padding-bottom: 9rem !important;
}
.py-12 {
  padding-top: 12.5rem !important;
  padding-bottom: 11.5rem !important;
}
.ml-minus-26 {
  margin-left: -26px;
}
.navbar-scrolled {
  background-image: linear-gradient(
    to bottom,
    rgba(33, 46, 47, 0.8) 50%,
    rgba(33, 46, 47, 0.8)
  );
  backdrop-filter: blur(5px);
}
/*
  filter: blur(5px);
*/
.hero-image {
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  /*background-image: linear-gradient(to bottom, transparent 55%, #212e2f),*/
  /*url("../images/Hero.png") !important;*/
  background-image: linear-gradient(to bottom, transparent 55%, #212e2f),
    url("../images/hero-1x.png");
  background-image: linear-gradient(to bottom, transparent 55%, #212e2f),
    -webkit-image-set(url("../images/hero-1x.png") 1x, url("../images/hero-15x.png")
          1.5x, url("../images/hero-2x.png") 2x);
  background-image: linear-gradient(to bottom, transparent 55%, #212e2f),
    image-set(
      url("../images/hero-1x.png") 1x,
      url("../images/hero-15x.png") 1.5x,
      url("../images/hero-2x.png") 2x
    );
}
.hero-image.only-mobile {
  height: 120vh;
}
.hero-text {
  color: white;
}

.navbar-collapse .nav-link {
  color: #2c3137;
}
.navbar-brand-text {
  color: #2c3137;
}
.navbar .nav-link {
  font-weight: 400;
}
.navbar .nav-link.active {
  color: #fcbc01;
  /*line-height: 16px !important;*/
  font-weight: 600;
}

.main-text {
  color: #2c3137 !important;
}
.secondary-text {
  color: #f6ae01 !important;
}
#empoweringTrading {
  position: relative;
}
#empoweringTrading .bg-empoweringTrading {
  position: absolute;
  top: -1px;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 650px;
  background: #212e2f;
}
#empoweringTrading .row {
  z-index: 2;
  position: relative;
  overflow: hidden;
}

#empoweringTrading p {
  color: #fff;
}
#empoweringTrading p,
#ourVision p,
#ourMission p {
  font-size: 16px;
  font-weight: 350;
  line-height: 26px !important;
}

.bg-green {
  background: #212e2f;
}
.bg-white-main {
  background: #f7f7f7;
}
.bg-yellow-main {
  background: linear-gradient(90deg, #fcbc01 2.44%, #f5ae01 100%);
}

.bg-yellow-main:hover {
  background: linear-gradient(90deg, #f5ae01 2.44%, #fc8901 100%);
}

.contact {
  display: block;
  margin: 3px;
}
.contact img {
  float: left;
}

.contact p {
  padding-left: 15px;
  display: inline-block;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2844, 49, 55, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler-icon.invert {
  filter: brightness(0) invert(1);
}
.navbar-toggler:focus {
  border: 0 !important;
  box-shadow: none !important;
}

.navbar-toggler {
  border: 0 !important;
}
.navbar-nav .nav-item {
  padding: 0.5rem 1rem;
}

.logo-text.invert {
  filter: brightness(0) invert(1);
}
ul.desktop-only-navbar > li.nav-item {
  min-width: 210px;
}
#fullscreen-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #212e2f;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s;
}

#fullscreen-menu.display {
  visibility: visible;
  opacity: 1;
}

#fullscreen-menu ul {
  list-style: none;
  padding: 0;
}

#fullscreen-menu ul li {
  margin-bottom: 1rem;
  padding: 30px !important;
}

#fullscreen-menu ul li a {
  color: #fff;
  font-size: 1.5rem;
  text-decoration: none;
}

#fullscreen-menu ul li a.active {
  color: #fcbc01 !important;
}

#fullscreen-menu ul li a:hover {
  color: #fcbc01;
}

#fullscreen-menu .logo {
  position: absolute;
  top: 17px;
  left: 2px;
}

#fullscreen-menu .logo-surya {
  max-width: 60%;
  cursor: pointer;
}

#fullscreen-menu .logo-text {
  margin-top: 5px;
  max-width: 85%;
  cursor: pointer;
}
#fullscreen-menu .close-btn {
  position: absolute;
  top: 20px;
  right: 30px;
  /* color: #fff; */
  font-size: 2rem;
  cursor: pointer;
}
.only-mobile {
  display: none !important;
}

#ourService {
  position: relative;
}
.ourService {
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 1;
  height: 30px;
  width: 100% !important;
  background: #212f30;
}
#ourService .row {
  z-index: 2;
  position: relative;
  overflow: hidden;
}
/* NOTE - Responsive xs & sm */
@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  .navbar {
    overflow-x: hidden;
  }
  .navbar .navbar-brand img {
    max-width: 80%; /* Adjust the value as needed */
  }

  .navbar-brand-text {
    font-size: 0.7rem;
  }
  #empoweringTrading p {
    color: black !important;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }

  #empoweringTrading .bg-empoweringTrading {
    width: 100%;
    max-height: 550px;

    background-image: linear-gradient(to top, transparent 100%, #212e2f);
  }

  .hide-mobile {
    display: none !important;
  }
  .only-mobile {
    display: block !important;
  }
  #contactUs {
    background: #f7f7f7 !important;
  }
  .fs-38 {
    font-size: 28px;
  }
  .box-dialog-mobile {
    background: #f7f7f7;
    border-radius: 15px;
  }
  #footerSection {
    padding: 3rem !important;
  }
  .fs-16 {
    font-size: 14px !important;
  }
}

.table > :not(caption) > * > * {
  background-color: transparent !important;
}

.small,
small {
  font-size: 11px !important;
}

img.img-zoom {
  transform-origin: 0 0;
  transition: transform 0.5s, visibility 0.5s ease-in;
}
img.img-zoom:hover {
  transform: scale(1.2);
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-17 {
  font-size: 17px !important;
}
.fw-700 {
  font-weight: 700;
}

.fw-400 {
  font-weight: 400;
}

::placeholder {
  color: #868687;
  opacity: 1; /* Firefox */
  font-size: 14px;
}

::-ms-input-placeholder {
  /* Edge 12 -18 */
  font-size: 14px;
  color: #868687;
}
.fs-34 {
  font-size: 34px !important;
}

.fs-13 {
  font-size: 13px !important;
}
.fs-28 {
  font-size: 28px !important;
}
.fs-12 {
  font-size: 12px !important;
}

.fs-15 {
  font-size: 15px !important;
}
.fs-16-on-mobile {
  font-size: 16px !important;
}
/* contact us 
border color #f6ae01
font color #f6ae01 */
.border-top {
  border-top: 0.5px solid rgba(134, 134, 135, 0.5) !important;
}
a.btn-nav-contact.active {
  border-color: #f6ae01 !important;
  color: #f6ae01 !important ;
  background-color: transparent !important;
  font-weight: 600 !important;
}

.fs-10 {
  font-size: 10px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.padl {
  padding-left: 60px !important;
}

.form-control:focus {
  border-color: #f8b302;
  border-width: 2px;
  box-shadow: none !important;
}

.show {
  display: block !important;
}

.hidden {
  display: none !important;
}

.color-red {
  color: #ff0000;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: inherit !important;
  }
}

.mobile-body {
  background-color: #ffffff;
}
